*{
  margin: 0;
  box-sizing: border-box;
}

@font-face {
  font-family: "vazir";
  font-style: normal;
  font-weight: normal;
  src: url(fonts/Vazir.woff) format('woff');
}

@font-face {
  font-family: "vazir";
  font-style: bold;
  font-weight: bold;
  src: url(fonts/Vazir-Bold.woff) format('woff');
}

body{
  font-family: "vazir", Arial, sans-serif;
  direction: rtl;
  background: rgba(18,0,36,1);
  background: linear-gradient(90deg, rgb(30, 0, 59) 0%, rgba(73,9,121,1) 35%, rgba(183,0,255,1) 100%);
}

a{
  text-decoration: none;
}

.unselectable-text{
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}